@media (min-width: 768px) {

#stage {height:385px;}
#stage .top {background-image:url(images/bgtop.png);background-color:transparent;background-size:100% 100%;height:166px;padding:0;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
#stage .top p.small {font-size:29px;margin:20px 0 0 230px;text-align:left;}
#stage .top p.big {font-size:50px;text-align:right;margin:5px 75px 0 0;}

#stage .top .container {background:url(images/bgtopicon.png) 97% 150% no-repeat;}

#infotext p {font-size:16px;}

#teaser {padding:30px 0;}
#teaser .item > section {margin:0;}
#teaser .item .arrow {background-image:url(images/arrow.png);background-position:85% 50%;background-repeat:no-repeat;}
#teaser .item .phone img {display:block;}

footer p {font-size:12px;}

}